QGIS crashes when using contour plug in
Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12962

Description

I'm running Enceladus on Windows 7 64 bit.  I've imported a csv file successfully with <1000 points, but QGIS crashes when I try to run 

contours.  Here's the error log:
History

#1 - 2010-07-24 04:19 PM - Giuseppe Sucameli

Need more infos.

When you say contour, do you mean the contour tool into the Raster menu (GdalTools plugin)?

Did you try if the error occurs with different CVSs?

#2 - 2010-07-25 01:36 AM - Giovanni Manghi

Right, if it is about the "contour" tool in the raster menu is a problem to be discussed here, if you refer to the "contour" plugin it is 3rd party plugin, so you'll

need to write in the developer ML and/or contact the author.

#3 - 2010-07-25 06:09 AM - mskele -

Ah.  It's the plugin.  I'll move on, then.
#4 - 2010-07-25 06:57 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed
